/* CSS Document */

* {
	outline: none !important;
	box-sizing: border-box;	
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Exo 2', Arial, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
	color: #4e4e4e;
}

div, p, input, form {
	box-sizing: border-box;
	position: relative;
	display: block;
}

.wrapper {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.clearfix {
	clear: both;
}

.clearfix:after,
.big-container:after,
.container:after,
.list-progress:after,
.list-advantages:after {
	content: '';
	display: table;
	clear: both;
}

.big-container {
	width: 100%;
	max-width: 1920px;
	padding: 0 119px;
	margin: 0 auto;
}

.container {
	width: 100%;
	max-width: 1406px;
	padding: 0 40px;
	margin: 0 auto;
}

.btn {
	-webkit-appearance: none;
}

.header {
	/*position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
	background: #ffffff;
	width: 100%;*/
	padding: 17px 0 19px 0;
}

.header .logo {
	float: left;
	z-index: 1;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	display: block;
}

.header .navigation {
	position: relative;
	display: block;
	margin: 0;
	padding: 1.8% 0 0 0;
	text-align: right;
}

.header .navigation li {
	position: relative;
	display: inline-block;
	margin: 0 0 0 3.7%;
	padding: 0;
	vertical-align: top;
}

.header .navigation li a {
	color: #4e4e4e;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}

.header .navigation li a:hover, .header .navigation li a.active {
	color: #007ca8;
	border-color: #007ca8;
}

.main-slider .content {
	position: absolute;
	background-color: rgba(0, 124, 171, 0.85);
	color: #ffffff;
	text-transform: uppercase;
	font-size: 76px;
	line-height: 100px;
	text-align: left;
	padding: 50px 80px 60px 80px;
	z-index: 2;
	left: 130px;
	top: 50%;
	margin-top: -160px;
}

.slick-dots {
	position: absolute;
	height: auto;
	padding: 28px 20px 24px 20px;
	bottom: -38px;
	right: 130px;
	background-color: #f7c015;
	display: inline-block;
	width: auto;
	top: auto;
	z-index: 1;
}

.slick-dots li.slick-active button {
	background: transparent;
	border: none;
	width: 100%;
	height: 100%;
}

.slick-dots li {
    background-color: #007ca8;
    border: 6px solid #f7c015;
    width: 22px;
    height: 22px;
    vertical-align: top;
}

.slick-dots li.slick-active {
    background-color: #f7c015;
    border: 3px solid #007ca8;
}

.big-title {
	font-weight: 500;
	font-size: 52px;
	line-height: 60px;
	color: #007eab;
	margin: 0 0 40px 0;
	text-transform: uppercase;
	padding-top: 100px;
}

.list-progress {
	position: relative;
	display: block;
	margin: 53px 0 0 0;
	padding: 0;
	width: 110%;
}

.list-progress li {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 40px 0 0;
	float: left;
	width: 20%;
	font-size: 18px;
	line-height: 24px;
}

.list-progress li:nth-child(1) {
	width: 271px;
}

.list-progress li:nth-child(2) {
	width: 297px;
}

.list-progress li:nth-child(3) {
	width: 268px;
}

.list-progress li:nth-child(4) {
	width: 278px;
}

.list-progress li:nth-child(5) {
	width: 280px;
}

.grey {
	background: #f5f3f3;
}

.about-company .container {
	padding-top: 26px;
	padding-bottom: 78px;
}

.list-progress li .icon-block {
	height: 110px;
	margin-bottom: 30px;
}

.list-progress li .icon-block img {
	position: absolute;
	bottom: 0;
	left: 5px;
}

.list-progress li .icon-block .date {
	position: absolute;
	bottom: -6px;
	left: 0;
	font-size: 30px;
	line-height: 30px;
	white-space: nowrap;
	font-weight: 500;
}

.list-progress .date span {
	font-size: 52px;
	line-height: 30px;
	color: #007eab;
}

.list {
	position: relative;
	display: block;
	margin: 0;
	padding: 53px 0 0 0;
	width: 90%;
}

.list li {
	position: relative;
	display: block;
	margin: 0 0 30px 0;
	padding: 0 0 0 40px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 26px;
}

.list li:before {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 9px;
	width: 12px;
	height: 12px;
	background: url(../images/icons/marker.png) no-repeat;
	background-size: 100% 100%;
}

.left-block {
	width: 50%;
	float: left;
}

.right-block {
	width: 50%;
	float: right;
	padding-left: 5px;
}

.big-title-second.hide-title {
	display: none;
}

.big-title-second {
	font-size: 38px;
	line-height: 44px;
	color: #007eab;
	margin: 0 0 40px 0;
	padding-top: 40px;
}

.forwarding .big-title-second {
	padding-top: 42px;
}

.table-customers table {
	border-collapse: collapse;
	width: 100%;
}

.table-customers table td {
	border: 1px solid #e2e0e0;
	width: 33.33%;
	text-align: center;
	vertical-align: middle;
	padding: 81px 30px;
}

.table-customers table td img {
	max-width: 100%;
}

.table-customers table tr:first-child td {
	border-top: 1px solid transparent;
}

.table-customers table tr:last-child td {
	border-bottom: 1px solid transparent;
}

.table-customers table tr td:first-child {
	border-left: 1px solid transparent;
}

.table-customers table tr td:last-child {
	border-right: 1px solid transparent;
}

.principals .table-customers table {
	width: 106%;
}

.agency .container {
	padding-bottom: 52px;
}

.left-block .big-title-second {
	padding-top: 0;
	margin-bottom: 10px;
}

.forwarding .container {
	padding-bottom: 60px;
}

.agency .big-title {
	margin-bottom: 80px;
	padding-top: 85px;
}

.agency .left-block {
	width: 48.5%;
	padding-right: 20px;
}

.agency .right-block {
	width: 51.5%;
	padding-top: 10px;
}

.agency .right-block p {
	margin: 28px 0;
	font-size: 16px;
	line-height: 27px;
	text-transform: uppercase;
}

.agency .right-block p:first-letter {
	font-size: 20px;
}

.agency .list {
	padding-top: 47px;
}

.table-indicators {
	margin-top: 94px;
}

.table-indicators table {
	border-collapse: collapse;
	width: 100%;
	max-width: 602px;
}

.table-indicators table td,
.table-indicators table th {
	border: 1px solid #66b0cb;
	padding: 20px 15px;
	vertical-align: middle;
}

.table-indicators table thead th {
	background-color: #fef3d0;
	color: #000000;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	text-transform: uppercase;
	padding: 18px 0px 20px 16px;
}

.table-indicators table thead th:first-letter {
	font-size: 20px;
}

.table-indicators table thead th:first-child {
	background-color: transparent;
	width: 122px;
}

.table-indicators table tbody td {
	color: #0078a3;
	font-weight: 300;
	font-size: 30px;
	text-align: left;
}

.indicators .right-block img {
	position: relative;
	left: -20px;
}

.table-indicators table tbody tr td:first-child {
	color: #000000;
	text-align: center;
	width: 122px;
}

.indicators .container {
	padding-top: 71px;
	padding-bottom: 80px;
}

.indicators .right-block {
	padding-top: 11px;
}

.principals .container {
	padding-bottom: 85px;
}

.principals .big-title-second {
	padding-top: 75px;
	margin-bottom: 75px;
}

.grey .table-customers table td {
	border: 1px solid #62acc6;
}

.advantages .container {
	padding-bottom: 13px;
}

.list-advantages .item {
	width: 49%;
	float: left;
	font-size: 18px;
	line-height: 22px;
	padding-left: 160px;
	padding-right: 40px;
	min-height: 230px;
	padding-bottom: 40px;
}

.list-advantages .item img {
	position: absolute;
	left: 0;
	top: 22px;
}

.list-advantages {
	padding-top: 36px;
}

.contacts {
	background: #007cab;
	color: #ffffff;
}

.contacts .container {
	padding-bottom: 30px;
}

.contacts .big-title {
	color: #ffffff;
	padding-top: 86px;
	margin-bottom: 84px;
}

.f_list {
	position: relative;
	display: inline-block;
	margin: 0 0 50px 0;
	padding: 0 40px 0 0;
	width: 445px;
	vertical-align: top;
	max-width: 100%;
}

.f_list.address {
	width: 100%;
	padding-right: 0;
}

.f_list.address li.title {
	margin-bottom: 25px;
}

.f_list .phone {
	font-size: 30px;
	white-space: nowrap;
}

.f_list li {
	position: relative;
	display: block;
	margin: 0 0 25px 0;
	padding: 0 0 0 48px;
	font-size: 16px;
	line-height: 22px;
}

.f_list li.title {
	text-transform: uppercase;
	font-weight: 500;
	padding-left: 0;
	margin-bottom: 32px;
}

.f_list li img {
	position: absolute;
	left: 0;
	top: 0;
}

.f_list.address li img {
	top: 5px;
}

.f_list li a {
	color: #ffffff;
	text-decoration: none;
}

.f_list li a:hover {
	text-decoration: underline;
}

.forwarding .big-title {
	padding-top: 85px;
	margin-bottom: 30px;
}

.advantages .big-title {
	padding-top: 79px;
}

.close-navigation {
	display: none;
	position: fixed;
	width: 18px;
	height: auto;
	top: 0;
	right: 0;
	z-index: 11;
	padding: 5px 10px 5px 5px;
	width: 31px;
	height: 26px;
	cursor: pointer;
	text-decoration: none;
}

.close-navigation img {
	width: 16px;
}

.open-navigation {
	position: absolute;
	top: 22px;
	right: 40px;
	text-decoration: none;
	cursor: pointer;
	display: none;
}

.list-advantages-slider {
	display: none;
}